; Specify adapter's medium which identifys adapter's speed and duplex mode.
; There are  five medium values: AUTO, 100HALF, 100FULL, 10HALF, 10FULL.
; For Example:
;
;       MEDIUM  AUTO     ;Auto negotiation mode
;       MEDIUM  1000FULL ;operate on 1000M Fullduplex mode
;       MEDIUM  100HALF  ;operate on 100M HalfDuplex mode
;       MEDIUM  100FULL  ;operate on 100M Fullduplex mode
;       MEDIUM  10HALF   ;operate on 10M HalfDuplex mode
;       MEDIUM  10FULL   ;operate on 10M Fullduplex mode
;

Link Support
        Max Stacks 8

Link Driver RTGBODI
        Frame Ethernet_802.2
        Frame Ethernet_II
        Frame Ethernet_SNAP
        Frame Ethernet_802.3
        MEDIUM  AUTO

NetWare DOS Requester
        FIRST NETWORK DRIVE = F
        NETWARE PROTOCOL = NDS BIND

